uuid: 5e05379e-cbc6-4bbd-ba68-81bcfe788c1f
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_abstract
    - node.type.new_article
id: node.new_article.field_abstract
field_name: field_abstract
entity_type: node
bundle: new_article
label: Abstract
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
